* {touch-action: pan-y;}
#banner { font-size:0; overflow:hidden; width:100%; margin:auto;}
/*选择*/
.main_m{width:100%; padding:0px 0 0px 0; background:url(../images/hom.jpg) no-repeat top center; height:370px;}
.about_ht{background: url(../images/hmt.png) no-repeat center 95px; height:110px;}
.about_h1{text-align:center; font-size:28px; color:#000; background: url(../images/dtd_d.png) no-repeat center 81px; line-height:110px; margin-bottom:0px;}
.about_n{width:25%; padding:86px 0 0 0; float:left; font-size:14px; color:#fff; text-align:center; margin-top: 5px;}
.about_n1{background: url(../images/fne_01.png) no-repeat center 30px;}
.about_n2{background: url(../images/fne_02.png) no-repeat center 30px;}
.about_n3{background: url(../images/fne_03.png) no-repeat center 30px;}
.about_n4{background: url(../images/fne_03.png) no-repeat center 30px;}
.about_h{font-size:18px; color:#000; font-weight: bold; background: url(../images/fne_x.jpg) no-repeat center bottom; height:45px; line-height:45px;}
.about_p{height:45px; line-height:56px; color:#000;}

/*产品中心*/
.p_clear{height:33px;}
.li_p{float:left; width:430px; position:relative; line-height:0;}
.lis_pive{ width:100%;}
.li_pp{float:left; margin:0 10px; width:460px; position:relative; line-height:0;}
.li_pp .li_p{width:460px;}
.li_p_t{position:absolute; bottom:0; left:0; width:100%; height:49px; line-height:49px; display:block; background: url(../images/pnm.png) repeat-x left bottom; text-indent:26px; color:#fff;}
.li_p_b{margin-top:10px;}

/*关于我们*/
.main_nm{background:url(../images/hom_2.jpg) repeat-x top center; margin-top:50px; height:510px;}
.about_ht_2{background:url(../images/hn.png) no-repeat center 84px; height:99px;}
.about_h2{color:#fff; line-height:86px; height:99px; background: url(../images/dtd_d.png) no-repeat center bottom;}
.p_clear_2{height:26px;}
.m_about_txt{ float:left; width:628px;}
.about_hut{font-size:30px; color:#fff; line-height:58px;}
.about_pu{color:#fff; font-size:15px; line-height: 28px;} 
.m_about_img{float:right; width:650px;}
.m_about_img img{width:100%;}
.about_max{width:138px; height:38px; line-height:38px; color:#fff; font-size:15px; text-indent:30px; border:1px solid #acacac; background: url(../images/moreb_img.png) no-repeat 104px center; display:block; margin-top:31px;}



/*新闻*/
.about_ht_3{background:url(../images/hn.png) no-repeat center 84px; height:99px;}
.about_h3{line-height:86px; height:99px; background: url(../images/dtd_d.png) no-repeat center bottom;}
.p_clear_3{ height:36px;}
.nese_pl{width:266px; height:318px; padding:0px 24px; float:left; border:1px solid #e0e0e0; margin-right:18px; position:relative;margin-bottom:18px;}
.nese_pl:nth-child(6){margin-right:0;}
.nese_pl:hover{background:url(../images/news_on.jpg) no-repeat top center; background-size: 100% 100%;}
.nese_pl_h{ font-size:16px; color:#000; margin-top:23px;height: 3rem;}
.nese_pl_sj{background:url(../images/news_shij.png) no-repeat left center; padding-left:28px; font-size:14px; margin:19px 0 16px 0;}
.nese_pl_p{ font-size:14px; line-height:28px;}
.nese_pl_max{width:125px; height:38px; line-height:38px; border:1px solid #e0e0e0; background: url(../images/news_max.png) no-repeat 93px center; position:absolute; left:17px; bottom:30px; color:#7c7c7c; text-indent:27px; font-size:14px;}
.nese_pl:hover .nese_pl_max{border:1px solid #7c7c7c; background: url(../images/news_max_on.png) no-repeat 93px center; color:#000;}

#newslist .new_img{float: left;width: 20%;margin-right: 2%}
#newslist .new_img img{width: 100%;}
#newslist .new_content{float: right;width: 78%}

@media screen and (max-width: 640px){
#newslist .new_img{display:block;width: 100%;}
 #newslist .new_content{display:block;width: 100%;}
}


.p_clear_4{height:51px;}
.m_contact { display:none; }
.xwkb{ display:none; }
@media screen and (max-width:1360px){
.nese_pl{width:19.851%; padding: 0px 1.78%; margin-right:1.8%;}

.li_p{width:32.066%;}
.li_pp{width:34.329%; margin: 0 0.742%;}
.li_pp .li_p{width: 100%;}
}
@media screen and (max-width:1340px){


.m_about_txt{width:48%; margin-left:1%;}
.m_about_img{width: 48.508%;}


}
@media screen and (max-width:640px){  
.wrapper { width:100%; margin:0 auto; margin-bottom:0px;}
.wrapper1 { width:100%; margin:0 auto; margin-bottom:40px;}


.main_m{margin:0; padding:0px 0 20px 0;  height:auto;}

.li_p_t{font-size:13px;height: 35px;line-height: 35px;background: url(../images/pnm.png) repeat-x left bottom;}
.hidden-xm6 { display:none;}
.hidden-xm { display:none; }
.xwkb{ display:none; }
.about_pu{ font-size:14px;}
.about_max{ font-size:14px;}
.about_h1{ font-size:22px;}

#footer { padding:0; }

.hidden-xs { display:none; }

#mobile_nav_wrap { height:49px; width:100%; display:block; }
#mobile_nav { border-top: 1px solid rgb(61, 61, 70); width: 100%; height: 48px; display: -webkit-box; margin: 0px; padding: 0px; -webkit-box-orient: horizontal; background: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(82, 73, 69)), color-stop(0.6, rgb(82, 73, 69)), to(rgb(72, 64, 60))); box-shadow: rgba(255, 255, 255, 0.0980392) 0px 1px 0px 0px inset; height: 49px; opacity: 1; width: 100%; position:fixed; left:0; bottom:0; display:block; z-index:10010; }
#mobile_nav .img { background-position: center 3px; background-repeat: no-repeat; background-size: 18px 18px;}
#mobile_nav .img img { padding: 6px 0 0 0; height: 18px; width: 18px; color: #fff; line-height: 48px; vertical-align: middle;}
#mobile_nav .home { width:60px; height:60px; background:url(../images/home.png) no-repeat center center; background-size:100% 100%; border-radius:60px;  margin-right: 0; position: relative; vertical-align: middle; display: inline-block; margin-top:-10px; }

#mobile_nav .icon { color: #fff; display: inline-block; float: none; font-size: 18px; height: 18px; margin-right: 0; position: relative; vertical-align: middle;
 width: 18px; }
#mobile_nav > a, #mobile_nav > div { color: #fff;  cursor: pointer; float: left;  font-size: 0.75em; height: 100%; line-height: 20px;  position: relative; text-align: center; width: 20%; }
#mobile_nav a:hover { text-decoration:none; }
#mobile_nav .menu ul { background-color: #414141; border-radius: 6px; bottom: 44px; display: none; font-size: 0.875em; margin-bottom: 8px;  max-height: 311px; overflow-x: hidden; overflow-y: scroll; padding: 0 10px; position: absolute; left: 0; }
#mobile_nav .menu ul li { border-bottom: 1px solid #6a6b6c; }
#mobile_nav .menu ul li:last-child { border: medium none;}
#mobile_nav .menu ul li a { background-color: inherit; color: #ffffff; display: block; height: 38px; line-height: 38px; overflow: hidden; text-align: center; text-overflow: ellipsis; white-space: nowrap; width: 75px; font-size:14px;}
#mobile_nav ul::after { border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #434343; bottom: 45px; content: ""; height: 0; position: fixed; width: 0; }

#demo1{ width:100%; margin:auto; padding:0%;}
#demo1 li{width:49%; border: 0px solid #cacaca; padding:0% 0% 0;}
#demo1 li > div{}
#main { border-left:0; border-bottom:0; border-right:0; background:none; background-color:#fff; padding:5px 0 10px;}
.m_pro_list .bd li { width:45.5%; margin-left:2%;}
#nofirst1, #nofirst3, #nofirst5, #nofirst7, #nofirst9 { margin-right:2%; }
#nofirst2, #nofirst4, #nofirst6, #nofirst8, #nofirst10 { margin-right:0; }


/*选择*/
.main_m{background: url(../images/hom.jpg) no-repeat bottom center #f9f9f9;}
.about_n{width:46%; margin:0 2%}
.about_h{font-size:15px;}
.about_p{line-height:25px; height:50px;}

/*产品*/
.li_p_b{margin-top: 2%;}

/*关于我们*/
.main_nm{margin-top:20px;}
.about_h2{height:50px; line-height:50px; background:none;}
.about_ht_2{height:50px; padding-top:10px;}
.p_clear_2{height:0;}
.m_about_txt{width:98%;}
.about_hut{font-size:21px;}
.m_about_img{display:none;}

/*新闻*/
.nese_pl{width:86%; padding: 0px 4% 80px; margin:0 auto; float:none; height:auto; margin-bottom:18px;}
.nese_pl_max{bottom: 20px; left:4%;}
.nese_pl:nth-child(6){margin:0 auto;}

.p_clear_4{height:20px;}
}
@media screen and (max-width:600px){

}
@media screen and (max-width:320px){
.hidden-xs4{ display:none; }

}